ICONV_CLOSE(3)

NOM
iconv_close - Libérer un descripteur de conversion de caractères

SYNOPSIS
#include <iconv.h>

int iconv_close(iconv_t cd);

DESCRIPTION
La fonction iconv_close() libère le descripteur de conversion cd alloué préalablement avec iconv_open(3).

VALEUR RENVOYÉE
Lorsqu'elle réussit, la fonction iconv_close() renvoie 0. En cas d'erreur, elle renvoie -1 et errno contient le code d'erreur.

CONFORMITÉ
UNIX98, POSIX.1-2001.

VOIR AUSSI
iconv(3), iconv_open(3)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 31 août 2000 et révisée le 17 juillet 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 iconv_close ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.